Messaging
Explicitly activate an expiring X legacy DM subscription
POST
/accounts/{account_id}/messaging/x/subscriptionsAuthorizationBearer <token>
In: header
Path Parameters
account_id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
curl -X POST "https://example.com/accounts/string/messaging/x/subscriptions" \ -H "Content-Type: application/json" \ -d '{ "event_limit": 1, "event_type": "dm.received", "workspace_id": "string" }'{ "$schema": "https://example.com/api/v1/schemas/SubscriptionResult.json", "expires_at": "2019-08-24T14:15:22Z", "id": "string", "reserved_events": 0}